/* Menu spacing and alignment */
.navbar-nav {
    gap: 15px;
}

/*.navbar-nav .nav-item {
    display: flex;
    align-items: center;
}*/

.navbar-nav .nav-item a {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.4px;
    text-decoration: none;
    transition: color 0.2s ease;
}
.navbar-nav .nav-item a:hover {}

.navbar-nav .nav-item.dropdown:hover > a {
    border-bottom: 2px solid #244052; !important; transition: border-color 0.2s ease;
}
.navbar-nav li { tex-align:left !important; }
.navbar-nav .dropdown-menu li {display: grid !important;}


 

.navbar-nav .nav-item  ul li a {border-bottom: none !important;}

.navbar-nav .dropdown-toggle, 
.navbar-nav .nav-item > a:not(.login-bt):not(.search-icon) {
    padding: 8px 0px;
    font-weight: 500;
    color: #254053;
}

.navbar-nav .nav-item > a:hover:not(.login-bt):not(.search-icon) {
    color: #244052;
}

/* Estilo para o logo */
.navbar-brand img {
}
 .navbar-brand img:focus {border: none;}
/* Ajuste para o ícone de busca */
.search-container {
    margin-left: 10px;
    position: relative;
       background: #99999b;
       border-radius: 28px;
}



